#include <VoxelverseSession/VoxelverseSession.hpp>

/**
 * @brief Describes a server session.
 */
class VoxelverseServer : public VoxelverseSession
{
    virtual int run() override;
    virtual std::string getSessionTypeName() override;
};